Ubuntu

Activity log for bug #994632

Date Who What changed Old value New value Message
2012-05-04 14:57:43 Rodney Dawes bug added bug
2012-05-04 14:57:54 Rodney Dawes nominated for series Ubuntu Precise
2012-05-04 14:57:54 Rodney Dawes bug task added ubuntu-sso-client (Ubuntu Precise)
2012-05-04 14:57:54 Rodney Dawes nominated for series Ubuntu Quantal
2012-05-04 14:57:54 Rodney Dawes bug task added ubuntu-sso-client (Ubuntu Quantal)
2012-05-04 14:58:10 Rodney Dawes description When upgrading to Ubuntu 12.04 via update-manager, or when installing from ppa:ubuntuone/nightlies, the ubuntu-sso-client-gtk package does not get installed. This results in the software-center login/registration dialog not working, as the -qt dialog does not pop up. Installing the ubuntu-sso-client-gtk package manually is a workaround to restore functionality. When upgrading to Ubuntu 12.04 via update-manager, or when installing from ppa:ubuntuone/nightlies on 11.10, the ubuntu-sso-client-gtk package does not get installed. This results in the software-center login/registration dialog not working, as the -qt dialog does not pop up. Installing the ubuntu-sso-client-gtk package manually is a workaround to restore functionality.
2012-05-04 14:58:14 Rodney Dawes ubuntu-sso-client (Ubuntu Precise): status New Triaged
2012-05-04 14:58:16 Rodney Dawes ubuntu-sso-client (Ubuntu Quantal): importance High Medium
2012-05-04 14:58:18 Rodney Dawes ubuntu-sso-client (Ubuntu Precise): importance Undecided High
2012-05-04 14:58:32 Rodney Dawes bug task added ubuntu-sso-client
2012-05-04 14:58:43 Rodney Dawes nominated for series ubuntu-sso-client/stable-3-0
2012-05-04 14:58:43 Rodney Dawes bug task added ubuntu-sso-client/stable-3-0
2012-05-04 14:58:43 Rodney Dawes nominated for series ubuntu-sso-client/trunk
2012-05-04 14:58:43 Rodney Dawes bug task added ubuntu-sso-client/trunk
2012-05-04 14:58:54 Rodney Dawes ubuntu-sso-client/trunk: status New Triaged
2012-05-04 14:58:56 Rodney Dawes ubuntu-sso-client/stable-3-0: status New Triaged
2012-05-04 14:58:59 Rodney Dawes ubuntu-sso-client/trunk: importance Undecided High
2012-05-04 14:59:00 Rodney Dawes ubuntu-sso-client/stable-3-0: importance Undecided High
2012-05-04 14:59:11 Rodney Dawes ubuntu-sso-client/trunk: assignee Natalia Bidart (nataliabidart)
2012-05-04 15:00:47 Natalia Bidart ubuntu-sso-client (Ubuntu Precise): assignee Natalia Bidart (nataliabidart)
2012-05-04 15:00:51 Natalia Bidart ubuntu-sso-client (Ubuntu Quantal): assignee Natalia Bidart (nataliabidart)
2012-05-04 15:01:45 Natalia Bidart ubuntu-sso-client/stable-3-0: assignee Natalia Bidart (nataliabidart)
2012-05-04 17:17:28 Michael Vogt branch linked lp:~mvo/software-center/fix-lp994632
2012-05-04 18:50:25 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/use-ui-no-matter-what
2012-05-04 19:11:17 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/use-ui-no-matter-what-stable-3-0
2012-05-04 19:14:06 Ubuntu One Auto Pilot ubuntu-sso-client/trunk: status Triaged Fix Committed
2012-05-04 19:23:25 Natalia Bidart ubuntu-sso-client/stable-3-0: status Triaged In Progress
2012-05-04 19:34:05 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status In Progress Fix Committed
2012-05-07 19:19:17 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu/precise/ubuntu-sso-client/fix-994632-quantal
2012-05-07 19:19:22 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu/precise/ubuntu-sso-client/fix-994632
2012-05-07 19:42:37 Natalia Bidart branch unlinked lp:~nataliabidart/ubuntu/precise/ubuntu-sso-client/fix-994632-quantal
2012-05-07 20:26:18 Launchpad Janitor branch linked lp:software-center/5.2
2012-05-10 17:36:46 Martin Pitt ubuntu-sso-client (Ubuntu Precise): status Triaged Fix Committed
2012-05-10 17:36:48 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2012-05-10 17:36:50 Martin Pitt bug added subscriber SRU Verification
2012-05-10 17:36:53 Martin Pitt tags verification-needed
2012-05-10 18:10:31 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/ubuntu-sso-client
2012-05-14 20:00:23 Natalia Bidart tags verification-needed verification-done
2012-05-16 17:19:02 Steve Langasek bug task added software-center (Ubuntu)
2012-05-16 19:03:23 Steve Langasek software-center (Ubuntu Precise): status New In Progress
2012-05-16 19:03:26 Steve Langasek software-center (Ubuntu Quantal): status New In Progress
2012-05-16 23:04:25 Steve Langasek software-center (Ubuntu Precise): status In Progress Fix Committed
2012-05-16 23:04:31 Steve Langasek tags verification-done
2012-05-16 23:04:33 Steve Langasek tags verification-needed
2012-05-16 23:10:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/software-center
2012-05-17 15:16:46 Launchpad Janitor software-center (Ubuntu Quantal): status In Progress Fix Released
2012-05-17 23:34:02 Launchpad Janitor ubuntu-sso-client (Ubuntu Quantal): status Triaged Fix Released
2012-05-18 19:55:45 Rodney Dawes ubuntu-sso-client/stable-3-0: milestone 3.0.1
2012-05-18 19:56:40 Rodney Dawes ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-05-18 19:56:43 Rodney Dawes ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-05-18 19:59:50 Rodney Dawes tags verification-needed verification-done
2012-05-20 03:09:36 Launchpad Janitor ubuntu-sso-client (Ubuntu Precise): status Fix Committed Fix Released
2012-05-23 14:20:10 Gary Lasker description When upgrading to Ubuntu 12.04 via update-manager, or when installing from ppa:ubuntuone/nightlies on 11.10, the ubuntu-sso-client-gtk package does not get installed. This results in the software-center login/registration dialog not working, as the -qt dialog does not pop up. Installing the ubuntu-sso-client-gtk package manually is a workaround to restore functionality. When upgrading to Ubuntu 12.04 via update-manager, or when installing from ppa:ubuntuone/nightlies on 11.10, the ubuntu-sso-client-gtk package does not get installed. This results in the software-center login/registration dialog not working, as the -qt dialog does not pop up. WORKAROUND: Installing the ubuntu-sso-client-gtk package manually is a workaround to restore functionality. This can be done by opening a terminal and typing: $ sudo apt-get install ubuntu-sso-client-gtk
2012-05-24 16:38:10 Launchpad Janitor software-center (Ubuntu Precise): status Fix Committed Fix Released